biz_registration_form.settings:
    type: config_object
    label: 'Registration emails'
    mapping:
        subject_confirmation:
            type: text
            label: 'Subject'    
        body_confirmation:
            type: text_format
            label: 'Body'
        subject_approval:
            type: text
            label: 'Subject'    
        body_approval:
            type: text_format
            label: 'Body'
        subject_denial:
            type: text
            label: 'Subject'    
        body_denial:
            type: text_format
            label: 'Body'
